CVE-2004-1341

2005-04-19T00:00:00
ID CVE-2004-1341
Type cve
Reporter NVD
Modified 2017-07-10T21:30:56

Description

Cross-site scripting (XSS) vulnerability in info2www before 1.2.2.9 allows remote attackers to inject arbitrary web script or HTML via the arguments to info2www.